.navigate {
  position: fixed;
  z-index: 999;
  top: 40px;
  right: 40px;

  display: flex;
  align-items: flex-end;
  flex-direction: row;
  justify-content: space-between;
  //width: 400px;
  &--row {
    flex-direction: row;
    width: auto;
    @media screen and (width <= 768PX) {
      flex-direction: column;
    }

    .right{
      flex-direction: row-reverse!important;
      
      .cites_menu{
        margin-right: 10px;
      }
    }
  }

  &__btn {
    margin-bottom: 15px;

    box-shadow: 0 0px 5.16px 0.84px rgba(0, 0, 0, 0.35);
    display: inline-flex;
    align-items: center;

    .navigate--row & {
      min-width: 250px;
      margin-right: 10px;
      margin-bottom: 0;

      @media screen and (width <= 1170PX) {
        min-width: auto;
      }

      @media screen and (width <= 768PX) {
        margin-right: 0;
        margin-bottom: 15px;
      }
    }
  }

  .left, .right {
    display: flex;
    flex-direction: column;
    //width: 180px;

  }
  .left {
    display: none;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    width: 195px;

    height: auto;

    background-color: white;
    border-radius: 10px;
    box-shadow: 0 0px 5.16px 0.84px rgba(0, 0, 0, 0.35);

    overflow: hidden;

    margin-right: 10px;
    img {
      width: 130px;
      height: auto;
    }
    .red_line {
      display: flex;
      align-items: center;
      justify-content: center;
      background-color: rgb(255, 110, 31);

      width: 100%;
      height: 42px;
      span {
        font-size: 15px;

        color: rgb(255, 255, 255);
        line-height: 1.2;

      }
    }
  }
}
.block{
  .navigate{
    &--row {
      width: auto;
    }

    &__btn {

      .navigate--row & {

        margin-bottom: 0;


      }
    }

    .left{
      display: flex;
    }
  }
}
.kiev{
  .navigate{
    .hub{
      display: none;
    }
  }

  .stock__row{
    display: flex;
    justify-content: center;
  }
}
.burger {
  display: flex;
  flex-direction: column;

  cursor: pointer;
  transition: all 0.2s linear;
  text-transform: uppercase;

  font-size: 20px;
  font-weight: bold;
  @media (width <= 500PX) {
    max-width: 50PX;
  }

  @media (width <= 768PX) {
    &:hover {
      .burger__item {
        box-shadow: none;
      }
    }
  }

  &__logo {
    display: none;

    width: 100%;
    max-width: 250px;
    margin-left: 30px;

    .course & {
      display: block;
      margin-left: 150px;

      @media (width < 1280PX) {
        margin-left: 30px;
      }

      @media (width < 505PX) {
        margin-left: 0px;
      }
    }

    @media (max-height: 800PX) {
      max-width: 200px;
    }

    @media (width <= 600PX) {
      width: 180px;
      margin-left: 15px;
    }

    @media (width <= 500PX) {
      margin-left: 0;
    }

    img {
      width: 100%;

      @media (width <= 500PX) {
        width: 90%;
      }
    }
  }

  &__wrapper {
    position: fixed;
    z-index: 999;
    top: 40px;
    left: 40px;

    display: flex;
    align-items: center;

    @media (width <= 500PX) {
      display: block;
      left: 20px;
    }
  }

  &__list {
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  &__item {
    width: 100%;
    height: 4PX;
    margin-bottom: 10px;

    transition: all 0.2s linear;

    border-radius: 4PX;
    background-color: $white;

    .burger__black & {
      background-color: #333;
    }

    @media (width <= 768PX) {
      box-shadow: 0 0px 20px 10px rgba(0, 0, 0, 0.2);
    }

    .dark-nav & {
      background-color: #000;
    }

    @media (width <= 768PX) {
      height: 3PX;
    }
  }

  &__text {
    color: $orange;

    &.text-white {
      color: #fff;
    }
  }

  &:hover {
    color: $main;

    .burger__list {
      position: relative;
      top: 18px;
    }

    .burger__item {
      background-color: $orange;
    }

    .burger__item:nth-child(1) {
      position: relative;
      left: -15px;

      transform: rotate(120deg);
    }

    .burger__item:nth-child(2) {
      position: relative;
      top: -14px;
      right: -14px;

      transform: rotate(240deg);
    }

    .burger__item:nth-child(3) {
      position: relative;
      top: -20px;

      width: 60%;
    }

    .burger__text {
      color: $blue;
    }
  }
}

@keyframes shadow {
  0% {
    box-shadow: 0 0px 30px 0px $orange;
  }

  50% {
    box-shadow: 0 0px 5px 0px $orange;
  }

  100% {
    box-shadow: 0 0px 30px 0px $orange;
  }
}

@-webkit-keyframes shadow {
  0% {
    box-shadow: 0 0px 30px 0px $orange;
  }

  50% {
    box-shadow: 0 0px 5px 0px $orange;
  }

  100% {
    box-shadow: 0 0px 30px 0px $orange;
  }
}
